Skip to content

@vito vito released this Sep 10, 2019

🔗 fix

  • If you are using LetsEncrypt, you will want to upgrade to this version because it includes a fix for a
    bug where updating existing acme/autocert certificates fails #4395. tldr: upsert autocert certs.

🔗 fix

Assets 14
You can’t perform that action at this time.